<template>
  <div class="info-section">
    <div v-if="title" class="info-section__title">
      {{ title }}
    </div>
    <div class="info-section__content">
      <slot></slot>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    title: String
  }
}
</script>

<style lang="scss">
.info-section {
  &__title {
    @include font-label;

    margin-bottom: 10px;
  }

  &__content {
    font-size: 1.125rem;

    @include breakpoint(medium) {
      font-size: 1.5625rem;
    }
  }
}
</style>
